@charset "utf-8";
/* ------------------------------------------------------------
トップページ
------------------------------------------------------------ */
.gNavi .navi02 a {
	background: url(../common/img/gnavi02_on.gif) no-repeat;
}
.gNavi .navi02 img {
	visibility: hidden;
}
#main .txt01 {
	margin: 0 0 30px 12px;
	font-size: 1.44em;
}
#main .imgCen img {
	margin: 0 auto 43px;
}
#main .section {
	padding-top: 30px;
	background: url(../common/img/section_bg.gif) no-repeat left top;
	zoom: 1;
}
#main .section h2 {
	margin-bottom: 35px;
}
#main .section .inner {
	padding: 0 19px 50px;
	clear: both;
}
#main .section .inner .txtBox {
	width: 450px;
	float: left;
}
#main .section .inner .txtBox h3 {
	margin-bottom: 20px;
}
#main .section .inner .txtBox ul {
	padding: 0 5px;
}
#main .section .inner .txtBox li {
	margin-bottom: 12px;
	padding: 0 14px 10px 0;
	font-size: 1.6em;
	background: url(../img/service/line01.gif) repeat-x left bottom;
}
#main .section .inner .txtBox a {
	padding-left: 3px;
	display: block;
	color: #333;
	text-decoration: none;
	background: url(../img/service/icon01.gif) no-repeat right center;
}
#main .section .inner .txtBox a:hover {
	color: #003399;
}
#main .section .inner .txtBox .txtList01 li {
	font-size: 1.3em;
}
#main .section .inner .txtBox .txtList01 span {
	display: block;
	font-size: 1.85em;
	font-weight: bold;
}
#main .txt01 span {
	margin-bottom: 7px;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
}
#main .imgBox {
	margin: 0 40px 51px 25px;
}
#main .imgBox ul{
	display: block;
	padding-top:10px;
}
#main .imgBox .photoBox, #main .imgBox .tableBox {
	padding-top: 2px;
	float: right;
}
#main .imgBox .textBox {
	width: 432px;
	float: left;
}
#main .imgBox .textBox p {
	margin-bottom: 20px;
	font-size: 1.4em;
}
#main .imgBox .textBox .subBox {
	padding: 18px 24px 17px;
	background-color: #EEEEEE;
}
#main .imgBox .textBox .subBox p {
	margin: 0 0 7px 5px !important;
	font-weight: bold;
}
#main .imgBox .textBox .subBox li {
	margin-left: 1em;
	font-size: 1.2em !important;
	text-indent: -1em;
}
#main .comLink {
	margin: 0 auto;
	width: 820px;
}
#main .comLink li {
	padding: 0 28px;
	float: left;
}
#main .comLink li a {
	display: block;
}
#main .comLink .link01 a {
	background: url(../img/service/com_link01_over.jpg) no-repeat;
}
#main .comLink .link02 a {
	background: url(../img/service/com_link02_over.jpg) no-repeat;
}
#main .comLink li a:hover img {
	filter: alpha(opacity=0);
	opacity: 0;
}
#main .imgCen {
	position: relative;
	width: 100%;
}
#main .imgCen .svImg1 {
	width: 234px;
	height: 54px;
	background: url(../img/service/img01_1_over.png) no-repeat 0 0;
	position: absolute;
	z-index: 2;
	top: 82px;
	left: 227px;
}
#main .imgCen .svImg2 {
	width: 290px;
	height: 245px;
	background: url(../img/service/img01_2_over.png) no-repeat 0 0;
	position: absolute;
	z-index: 3;
	top: 82px;
	right: 203px;
}
#main .imgCen .svImg3 {
	width: 147px;
	height: 204px;
	background: url(../img/service/img01_3_over.png) no-repeat 0 0;
	position: absolute;
	z-index: 4;
	top: 163px;
	left: 240px;
}
#main .imgCen .svImg4 {
	width: 161px;
	height: 204px;
	background: url(../img/service/img01_4_over.png) no-repeat 0 0;
	position: absolute;
	z-index: 5;
	top: 163px;
	left: 390px;
}
#main .imgCen p.svImg5 {
	width: 140px;
	height: 204px;
	background: url(../img/service/img01_5_over.png) no-repeat 0 0;
	position: absolute;
	z-index: 6;
	top: 163px;
	left: 553px;
}
#main .imgCen .svImg1 a, #main .imgCen .svImg2 a, #main .imgCen .svImg3 a, #main .imgCen .svImg4 a, #main .imgCen .svImg5 a {
	display: block;
}
#main .imgCen .svImg1 a:hover, #main .imgCen .svImg2 a:hover, #main .imgCen .svImg3 a:hover, #main .imgCen .svImg4 a:hover, #main .imgCen .svImg5 a:hover {
	filter: alpha(opacity=0);
	opacity: 0;
}
#main p.zeinuki {
	width: 100%;
	text-align: right;
	font-size: 0.9em;
	color: #666;
}
#main.internet h4 {
	margin: 0 0 10px;
	font-size: 1.4em;
	font-weight: bold;
}
#main.internet .others_cloud {
	margin-bottom: 22px;
}

/* ------------------------------------------------------------
platform
------------------------------------------------------------ */
#main.platform .inner {
	padding-bottom: 0;
}
#main.platform .txt01 {
	margin-bottom: 26px;
}
#main.platform .txt01 span {
	margin-bottom: 4px;
	font-size: 1.4em;
}
#main.platform .section .inner .txtBox, #main.internet .section .inner .txtBox {
	width: 453px;
}
#main.platform .section .inner .txtBox .subBox {
	padding: 0 1px;
}
#main.platform .section .inner .txtBox p {
	font-size: 1.4em;
}
#main.platform .section .inner .txtBox .photo {
	margin-bottom: 17px;
}
#main.platform .section .inner .txtBox .link {
	margin-top: 5px;
	overflow: hidden;
	zoom: 1;
}
#main.platform .section .inner .txtBox .link a {
	padding-left: 13px;
	float: right;
	color: #0033CC;
	text-decoration: underline;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
#main.platform .section .inner .txtBox .link a:hover {
	text-decoration: none;
}

/* ------------------------------------------------------------
internet
------------------------------------------------------------ */
#main.internet .txt01 {
	margin-bottom: 47px;
}
#main.internet .photo {
	margin: 0 0 29px 18px;
}
#main.internet .section .inner .txtBox h3 {
	margin-bottom: 15px;
}
#main.internet .section .inner .txtBox p {
	margin-bottom: 22px;
	font-size: 1.4em;
	line-height: 1.6;
}
#main.internet .section .inner .txtBox dl {
	margin-left: 2px;
}
#main.internet .section .inner .txtBox dt {
	font-size: 1.3em;
	font-weight: bold;
}
#main.internet .section .inner .txtBox dd {
	font-size: 1.4em;
}
#main.internet .section p.txt01 a {
    background: url("../common/img/icon01.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 13px;
}

/* ------------------------------------------------------------
v-series
------------------------------------------------------------ */
#main.v-series .txt01 {
	margin-bottom: 40px;
}
#main.v-series h3 {
	margin: 0 20px 30px;
}
#main.v-series h4 {
	margin: 0 0 10px;
	font-size: 1.4em;
	font-weight: bold;
}
#main.v-series .imgCen img {
	margin-bottom: 29px;
}
#main.v-series .campaign_title {
	font-weight: bold;
	font-size: 1.5em !important;
	margin: 30px 0 5px;
}
#main.v-series .title {
	margin: 0 25px 9px;
	font-size: 1.6em;
	font-weight: bold;
}
#main.v-series .textList {
	margin: 0 0 53px 25px;
}
#main.v-series .textList li {
	margin-left: 1.1em;
	font-size: 1.4em;
	text-indent: -1.1em;
}
#main.v-series .imgBox .textBox p {
	margin-bottom: 0;
}
#main.v-series .imgBox .textBox li {
	font-size: 1.4em;
}
#main.v-series .imgBox .subBox {
	margin-top: 20px;
	padding-bottom: 26px;
}
#main.v-series .imgBox .subBox ul {
	padding-right: 10px;
	width: 180px;
	float: left;
}
#main.v-series .imgBox .subBox ul.lists {
	width: auto;
	float:none;
}
#main.v-series .imgBox .textBox li {
	margin-left: 1em;
	text-indent: -1em;
}
#main.v-series .imgBox .textBox dl {
	padding-top: 8px;
	font-size: 1.4em;
}
#main.v-series .imgBox .textBox .list {
	margin: 20px 0;
	padding-top: 0;
}
#main.v-series .imgBox .textBox dt {
	padding-left: 1.0em;
	font-weight: bold;
	text-indent: -1.0em;
}
#main.v-series .imgBox .textBox dd {
	padding-bottom: 5px;
}
#main.v-series .imgBox .textBox .list dd {
	padding-bottom: 0;
	line-height: 1.4;
}
#main.v-series .imgBox dl.osbackup_campaign dt {
	padding: 0 0 0 15px;
	font-weight: bold;
	background: url(../common/img/icon01.gif) no-repeat left 5px;
	text-indent: 0;
}
#main.v-series .imgBox .textBox .red {
	color: #FF0000;
}
#main.v-series .imgBox table {
	width: 451px;
	border-collapse: collapse;
}
#main.v-series .imgBox th, #main.v-series .imgBox td {
	padding: 15px 18px 13px;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.4em;
	vertical-align: top;
	text-align: left;
	word-break: break-all;
	border: 1px solid #CCC;
}
#main.v-series .imgBox thead th {
	padding: 13px 5px 10px;
	color: #fff;
	text-align: center;
	background-color: #666;
}
#main.v-series .imgBox tbody th {
	padding: 15px 2px 13px 15px;
	background-color: #eee;
}

/* ------------------------------------------------------------
w-series.html
------------------------------------------------------------ */
#main.w-series .txt01 {
	/* margin-bottom: 45px;
	*/
	line-height: 1.45;
}
#main.w-series .imgCen img {
	margin-bottom: 30px;
}
#main.w-series .title {
	margin: 0 0 10px 25px;
	font-size: 1.4em;
	font-weight: bold;
}
#main.w-series h3 {
	margin: 0 20px 25px;
}
#main.w-series .txt02 {
	margin: 0 0 77px 30px;
	clear: both;
	font-size: 1.4em;
}
#main.w-series .txt03 {
	margin-bottom: 21px;
}
#main.w-series .txt04 {
	margin: 0 0 52px 30px;
}
#main.w-series .imgBox .textBox .subBox {
	margin-top: 58px;
}
#main.w-series .imgBox .textBox p {
	margin-bottom: 0;
}
#main.w-series .tabBox {
	margin: 0 40px 43px 30px;
}
#main.w-series table {
	width: 100%;
	border-collapse: collapse;
}
#main.w-series .tabBox th, #main.w-series .tabBox td {
	padding: 10px 20px 8px;
	font-size: 1.2em;
	vertical-align: middle;
	text-align: center;
	word-break: break-all;
	border: 1px solid #D9D9D9;
}
#main.w-series .tabBox thead th {
	padding: 10px 10px 6px;
	font-size: 1.5em;
	border: none;
}
#main.w-series .tabBox tbody th {
	text-align: left;
	vertical-align: top;
	border-left: none;
}
#main.w-series .tabBox td {
	border-right: none;
}
#main.w-series .tabBox td img {
	margin: 6px auto 0;
}
#main.w-series .tabBox .trSpecial th, #main.w-series .tabBox .trSpecial td {
	padding: 14px 20px 20px;
}
#main.w-series .photoList {
	margin: 6px 0 0 27px;
}
#main.w-series .photoList li {
	padding: 16px 16px 0 0;
	float: left;
}
#main.w-series .photoList01 {
	margin: 9px 0 27px 27px;
}
#main.w-series .other {
	margin: 0 0 50px 27px;
}
#main.w-series .other th, #main.w-series .other td {
	padding: 15px 20px 12px;
	font-size: 1.2em;
	text-align: left;
	vertical-align: top;
	border: 1px solid #CCC;
}
#main.w-series .other th {
	font-weight: normal;
	background-color: #EEE;
}
#main.w-series .other td {
	word-break: break-all;
}
#main.w-series .other td li {
	margin-left: 1em;
	text-indent: -1em;
}
#main.w-series .w_campaign {
	margin: 0 30px;
	font-size: 1.4em;
}
#main.w-series .w_campaign dt {
	padding: 0 0 0 15px;
	font-weight: bold;
	background: url(../common/img/icon01.gif) no-repeat left 5px;
}
#main.w-series .w_campaign dd {
	margin-bottom: 10px;
}
#main.w-series .mb50 {
	margin-bottom: 50px;
}
.w-series_mainimg {
	margin: 0 0 45px 30px;
}

/* ------------------------------------------------------------
virtual
------------------------------------------------------------ */
#main.virtual .series {
	margin-right: -6px;
	position: relative;
	zoom: 1;
}
#main.virtual .series .content {
	width: 660px;
	float: left;
}
#main.virtual .series .slider {
	width: 292px;
	position: absolute;
	right: 0;
}
#main.virtual .series .slider .notice {
	font-size: 1.2em;
	margin-left: 35px;
	text-indent: -1em;
	padding-left: 1em;
}
#main.virtual .series .slider .section {
	margin-bottom: 10px;
	padding-top: 12px;
	background: url(../img/contact/series_bg01.png) no-repeat left top;
}
#main.virtual .series .slider .sInner {
	padding: 14px 15px 25px 27px;
	background: url(../img/contact/series_bg02.gif) repeat-y left top;
}
#main.virtual .series .slider .sInner h2 {
	margin-bottom: 19px;
	font-size: 1.6em;
}
#main.virtual .series .slider .sInner ul {
	margin-bottom: 20px;
}
#main.virtual .series .slider .sInner li {
	padding: 0 9px 10px 0;
	float: left;
}
#main.virtual .series .slider .sInner .link01 a {
	background: url(../img/service/virtual_link01_over.jpg) no-repeat;
	display: block;
}
#main.virtual .series .slider .sInner .link02 a {
	background: url(../img/service/virtual_link02_over.jpg) no-repeat;
	display: block;
}
#main.virtual .series .slider .sInner .link03 a {
	background: url(../img/service/virtual_link03_over.jpg) no-repeat;
	display: block;
}
#main.virtual .series .slider .sInner .link04 a {
	background: url(../img/service/virtual_link04_over.jpg) no-repeat;
	display: block;
}
#main.virtual .series .slider .sInner .link07 a {
	background: url(../img/service/virtual_link07_over.jpg) no-repeat;
	display: block;
}
#main.virtual .link05 a {
	background: url(../common/img/side_btn_img01_over.jpg) no-repeat;
	display: block;
}
#main.virtual .link05 {
	margin-left: -2px;
	position: relative;
	zoom: 1;
}
#main.virtual .series .slider .sInner .link01 a:hover img, #main.virtual .series .slider .sInner .link02 a:hover img, #main.virtual .series .slider .sInner .link03 a:hover img, #main.virtual .series .slider .sInner .link04 a:hover img, #main.virtual .series .slider .sInner .link05 a:hover img {
	filter: alpha(opacity=0);
	opacity: 0;
}
#main.virtual .section {
	background: url(../img/service/virtual_section_bg.jpg) no-repeat left top;
	margin-bottom: 54px;
}
#main.virtual .section h3 {
	margin: 0 0 27px 19px;
}
#main.virtual .imgBox {
	margin: 0 9px 54px 27px;
}
#main.virtual .imgBox .textBox {
	width: 240px;
}
#main.virtual .imgBox .textBox p {
	margin-bottom: 0;
}
#main.virtual .imgBox .textBox .link05 {
	margin: 41px 0 0;
}
#main.virtual .panel .photoBox {
	margin-top: -11px;
	position: relative;
	zoom: 1;
}
#main.virtual .imgBox dt {
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
}
#main.virtual .imgBox dd {
	font-size: 1.4em;
	text-indent: -1em;
	padding-left: 1em;
}
#main.virtual .imgBox ul {
	padding-left: 0;
	text-indent: 0;
}
#main.virtual .imgBox li {
	font-size: 0.9em;
}
#main.virtual .tabBox {
	margin: 0 0 30px 16px;
}
#main.virtual table {
	width: 100%;
	border-collapse: collapse;
}
#main.virtual th, #main.virtual td {
	padding: 7px 5px 9px;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.2;
	vertical-align: top;
	text-align: left;
	word-break: break-all;
	border: 1px solid #CCC;
}
#main.virtual thead th {
	color: #fff;
	text-align: center;
	background-color: #999;
}
#main.virtual tbody th {
	background-color: #eee;
}
#main.virtual tbody td {
	text-align: right;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#main.virtual td {
		letter-spacing: -1px;
	}
}
#main.virtual .comLink {
	margin: 0 auto;
	width: 352px;
}
#main.virtual .comLink li {
	padding: 0;
}
#main.virtual .comLink li:first-child {
	margin-bottom: 30px;
}
#main.virtual .photo {
	margin: 0 0 18px 23px;
}
#main.virtual .text {
	margin-left: 27px;
	font-size: 1.3em;
	line-height: 1.65;
}
#main.virtual .text span {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
}
#main.virtual .linkList {
	margin-left: 22px;
}
#main.virtual .linkList li {
	padding-left: 58px;
	float: left;
}
#main.virtual .linkList li a {
	background: url(../img/service/virtual_link05_over.jpg) no-repeat;
	display: block;
}
#main.virtual .linkList .liSpecial a {
	background: url(../img/service/virtual_link06_over.jpg) no-repeat;
	display: block;
}

/* #main.virtual a {
	display: block;
}
*/
#main.virtual a:hover img {
	filter: alpha(opacity=0);
	opacity: 0;
}

/* ------------------------------------------------------------
real
------------------------------------------------------------ */
#main.real .txt01 {
	margin-bottom: 47px;
}
#main.real h3 {
	margin: 0 20px 33px;
}

/* ------------------------------------------------------------
nas
------------------------------------------------------------ */
#main.nas .txt01 {
	margin-bottom: 61px;
}
#main.nas h3 {
	margin: 0 20px 33px;
}
#main.nas .h3Ttl {
	margin-bottom: 20px;
}
#main.nas .imgBox {
	margin: 0 29px 50px 27px;
}
#main.nas .imgBox ul {
	padding-top: 2px;
	float: right;
}
#main.nas .imgBox ul li {
	margin-bottom: 30px;
}
#main.nas .imgBox dl {
	width: 432px;
	float: left;
	font-size: 1.4em;
}
#main.nas .imgBox dt, #main.nas .imgBox dd span {
	font-weight: bold;
}
#main.nas .imgBox dt {
	margin-bottom: 10px;
}
#main.nas .imgBox dd {
	padding-bottom: 40px;
}

/* ------------------------------------------------------------
backup
------------------------------------------------------------ */
#main.backup .imgBox {
	margin: 0 30px 50px 15px;
}
#main.backup .imgBox dl {
	width: 432px;
	float: left;
}
#main.backup .imgBox dt {
	margin-bottom: 10px;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.2;
}
#main.backup .imgBox dd {
	padding-bottom: 40px;
	font-size: 1.4em;
}
#main.backup h3 {
	margin: 0 20px 24px;
}
#main.backup .h3Ttl {
	margin-bottom: 30px;
}
#main.backup h4 {
	margin: 0 28px 10px;
	font-size: 1.4em;
	font-weight: bold;
}
#main.backup p {
	margin: 0 28px 30px;
	font-size: 1.4em;
}
#main.backup p span {
	font-weight: bold;
}
#main.backup .text {
	margin-bottom: 56px;
}
#main.backup .inner {
	margin-bottom: 53px;
	padding-bottom: 5px;
	background: url(../img/service/backup_line.png) repeat-y left top;
}
#main.backup .inner .lBox {
	width: 474px;
	float: left;
}
#main.backup .inner h4 {
	margin-bottom: 16px;
}
#main.backup .inner .photo {
	margin-bottom: 22px;
}
#main.backup .inner .photo img {
	margin: 0 auto;
}
#main.backup .inner .rBox {
	width: 488px;
	float: right;
}

/* ------------------------------------------------------------
キャンペーンバナー
------------------------------------------------------------ */
#campaignBox {
	height: 293px;
	width: 335px;
	position: fixed;
	top: 270px;
	right: 0px;
	clear: both;
	overflow: hidden;
	z-index: 98;
}
#campaignBtn {
	background: url(../img/service/cp_bg01.png) no-repeat top left;
	width: 65px;
	height: 64px;
	display: block;
	float: left;
	border: none;
}
#campaignBtn a {
	display: block;
	padding: 18px 20px;
}
#campaignBg {
	margin-top:-1px;
	float: left;
	width: 268px;
	/*height: 293px;*/
	height: 183px;
	overflow: visible;
}

/* ------------------------------------------------------------
Nシリーズ
------------------------------------------------------------ */
#main.n-series #n-contents{
 padding-left:15px;
}
#n-series .mainTop .ttl, #n-series #pagePath {
	float: none;
}
#main.n-series .nav {
	margin-bottom: 45px;
}
#main.n-series .nav-foot {
	margin-top: 100px;
}
#main.n-series .nav ul, #main.n-series .nav-foot ul {
	display: table;
	width: 100%;
}
#main.n-series .nav ul li, #main.n-series .nav-foot ul li {
	display: table-cell;
	text-align: center;
	padding: 0 2px;
	/width: 16%;
	/height: auto;
	/float: left;
}
#main.n-series .navButton {
	height: 30px;
	border: 1px solid #15aeec;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	background-color: #49c0f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));
	background-image: -webkit-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -moz-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -ms-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -o-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: linear-gradient(to bottom, #49c0f0, #2CAFE3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#49c0f0, endColorstr=#2CAFE3);
	/padding: 10px 10px;
}
#main.n-series .navButton:hover {
	border: 1px solid #1090c3;
	background-color: #1ab0ec;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
	background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#1ab0ec, endColorstr=#1a92c2);
}
#main.n-series h3 {
	font-size: 2em;
}
#main.n-series p,#main.n-series ul {
	font-size: 1.4em;
	margin: 0 0 30px 12px;
}
#main.n-series ul li ul{
	font-size:1em
}
#main.n-series ul li strong{
	padding-left:0.9em;
}
#main.n-series ul li p{
	font-size:1em;
	margin-bottom:0px;
}
#main.n-series h4 {
	margin: 0 0 7px 12px;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2;
}
#main.n-series .link {
	margin-top: 5px;
	margin-bottom: 50px;
	overflow: hidden;
	zoom: 1;
}
#main.n-series .link a {
	padding-left: 13px;
	color: #0033CC;
	text-decoration: underline;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
#main.n-series .link a:hover {
	text-decoration: none;
}
#main.n-series .img_btn,
#main.n-series .img_btn2 {
	margin: 20px auto 50px;
}
#main.n-series .img_btn a:hover img,
#main.n-series .img_btn2 a:hover img {
	filter: alpha(opacity=0);
	opacity: 0;
}
/*お申し込みはこちら*/
#main.n-series #n-contents .img_btn a{
	padding:0px;
	background:none;
	background: url(../img/service/service_btn_detail_on.gif) no-repeat;
	display: block;
	width: 290px;
	height: 44px;
	margin: 0 auto;
}
#main.n-series #n-contents .img_btn2 a{
	padding:0px;
	background:none;
	background: url(../img/service/btn_on.gif) no-repeat;
	display: block;
	width: 290px;
	height: 44px;
	margin: 0 auto;
}
.network #main.n-series #n-contents .img_btn a,
.security #main.n-series #n-contents .img_btn a,
.other #main.n-series #n-contents .img_btn a{
	padding:0px;
	background:none;
	background: url(../img/service/btn_application01_on.gif) no-repeat;
	display: block;
	width: 320px;
	height: 60px;
	margin: 0 auto;
}
.network #main.n-series #n-contents .img_btn2 a{
	padding:0px;
	background:none;
	background: url(../img/service/btn_on.gif) no-repeat;
	display: block;
	width: 320px;
	height: 60px;
	margin: 0 auto;
}
.network #main.n-series #n-contents .img_btn a:hover
 .security #main.n-series #n-contents .img_btn a:hover
  .other #main.n-series #n-contents .img_btn a{
	width: 320px;
	height: 60px;
}

/*申請ボタン*/
.etc #main.n-series #n-contents .img_btn a{
	padding:0px;
	background:none;
	background: url(../img/service/btn_apply_op_01.gif) no-repeat;
	display: block;
	width: 290px;
	height: 44px;
	margin: 0 auto;
}
.etc #main.n-series #n-contents .img_btn a{
	padding:0px;
	background:none;
	background: url(../img/service/btn_apply_op_01_on.gif) no-repeat;
	display: block;
	width: 320px;
	height: 60px;
	margin: 0 auto;
}
.etc #main.n-series #n-contents .img_btn a:hover{
	width: 320px;
	height: 60px;
}

.network #main.n-series #n-contents .imgCen a{
	padding:0px;
	background:none;
}

/*spec.html*/
#main.n-series .box-stype.type-e {
    float: left;
    width: 49%;
}
#main.n-series .box-stype.type-h {
    float: right;
    width: 49%;
}
#main.n-series .type-e h3, .type-h h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 10px 0 -5px;
    padding: 0;
}
#main.n-series .type-e h3:after, .type-h h3:after {
    content: "";
}
#main.n-series .type-e h3 span, .type-h h3 span {
    background: none repeat scroll 0 0 #93cddd;
    display: block;
    line-height: 35px;
    position: relative;
    z-index: 0;
	font-size:0.8em;
    padding:2px 8px;
}
#main.n-series .type-h h3 strong {
    background: none repeat scroll 0 0 #93cddd;
    font-size: 1.2rem;
    left: 0;
    line-height: 20px;
    padding: 0 8px;
    position: relative;
    z-index: 10;
}

#main.n-series .type-e h3 strong{
    font-size: 1.2rem;
    left: 0;
    line-height: 20px;
    padding: 0 8px 0 48px;
    position: relative;
    z-index: 10;
	background:url(../img/icon_new.png) left 5px center no-repeat #93cddd;
}


#main.n-series .type-e h3 strong:after, .type-h h3 strong:after {
    border-color: transparent transparent transparent #93cddd;
    border-style: solid;
    border-width: 15px 0 0 15px;
    content: "";
    height: 10px;
    position: absolute;
    right: -15px;
    top: 0;
    width: 0;
    z-index: -1;
}
#main.n-series .type-h h3 strong, .type-h h3 span {
    background: none repeat scroll 0 0 #31859c;
}
#main.n-series .type-h h3 strong:after {
    border-color: transparent transparent transparent #31859c;
}
#main.n-series .th-info {
    background: none repeat scroll 0 0 #dce6f1;
}
#main.n-series .pop-content {
	    margin-bottom: 2rem;
	}
#main.n-series .pop-content:after {
	    content: "";
	}
#main.n-series .pop-content h1 {
	    background: none repeat scroll 0 0 #1b6cae;
	    color: #fff;
	    font-size: 1.5rem;
	    margin-bottom: 1rem;
	    padding: 0.5rem;
	    text-align: center;
	}
#main.n-series .pop-content h2 {
	    border-left: 5px double #1b6cae;
	    font-size: 1.2rem;
	    line-height: 1.1;
	    margin-bottom: 0.5rem;
	    padding-left: 0.8rem;
	}
#main.n-series .pop-content .box-stype h3 {
	    color: #fff;
	    margin-bottom: 0.2rem;
		padding:0px;
		border:none;
	}
#main.n-series .pop-content h1 span {
	    display: block;
	    font-size: 1rem;
	}
#main.n-series .pop-content p {
	    margin-bottom: 0.3rem;
	}
#main.n-series .pop-content .box-stype p{
	text-align:right;
}
#main.n-series .pop-content p.caption {
	    margin:0 0 1.5rem;
		padding-top:1rem;
		font-size:0.6rem;
		clear:both;
	}
#main.n-series .pop-content p span.place {
	color:#FF0000;
	}
#main.n-series .pop-content figure {
	    margin: 0 auto 1rem;
	    text-align: center;
	}
#main.n-series .pop-content small {
	    font-size: 0.9rem;
	}
#main.n-series .pop-content table {
	    border-collapse: collapse;
	    margin-bottom: 1rem;
	    width: 100%;
	}
#main.n-series .pop-content th {
	    background: none repeat scroll 0 0 #eee;
	    border: 1px solid #ddd;
	    font-weight: bold;
	    padding: 0.2rem;
	    text-align: center;
	}
#main.n-series .pop-content td {
	    border: 1px solid #ddd;
	    padding: 0.2rem;
	    text-align: right;
	}
#main.n-series .pop-content .box-stype ul {
	    font-size: 1rem;
		margin:0px;
	    padding: 1rem 0.5rem 0;
}
#main.n-series .pop-content .box-stype p{
	text-align:center;
	margin-top:0px;
}
#main.n-series .pop-content .box-stype div{
	    border: 1px solid #ccc;
}
#main.n-series .pop-content ul.check {
	padding-left:20px;
	padding-bottom:5px;
	margin-bottom:0px;
}
#main.n-series .pop-content ul.check  li {
	    list-style:url(../img/service/icon_check.gif) outside none;
	    margin: 0.3rem 0 1rem 2.5rem;
		line-height:1.1em;
		padding:0px;
	}
#main.n-series .pop-content ul.check  li span{
	margin:0px;
	padding:0px;
	position:relative;
	display:inline-block;
	}
#main.n-series .pop-content ul.check  li span.text_area{
	width:100%;

}
#main.n-series .pop-content ul.check  li span.icon{
	width:15%;
	margin-left:2%;
}
#main.n-series .pop-content table.tbl-01 {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #e3e3e3 -moz-use-text-color -moz-use-text-color #e3e3e3;
	border-image: none;
	border-style: solid none none solid;
	border-width: 1px medium medium 1px;
	width: 82%;
	margin:0 auto;
	font-size:0.8rem;
	}
#main.n-series .pop-content table a{
	font-size:0.8rem;
}
#main.n-series .tbl-01 ul{
	text-align:left;
	font-size:1rem;
	padding:0px;
	margin:5px;
	border:none;
	line-height:1.4rem;
}

#main.n-series .tbl-01 th, .tbl-01 td {
	border-right: 1px solid #e3e3e3;
	padding: 10px;
	}
#main.n-series .tbl-01 th, .tbl-01 .even, .tbl-01 tfoot td {
	background: url("../images/service_table_th1_bg.gif") repeat-x scroll 0 100% #f2f2f2;
	}
#main.n-series .tbl-01 td {
	background: url("../images/service_table_td_bg.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
	}
#main.n-series .tbl-01 .price {
	background: url("../images/service_table_th2_bg.gif") repeat-x scroll 0 100% #e7e7e7;
	}
#main.n-series .box-p01 .tbl-01, .box-p02 .tbl-01, .box-l01 .tbl-01, .box-l02 .tbl-01 {
	}
#main.n-series .table-ptn2 {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #e3e3e3 -moz-use-text-color -moz-use-text-color #e3e3e3;
	border-image: none;
	border-style: solid none none solid;
	border-width: 1px medium medium 1px;
	margin-bottom: 1em;
	width: 80%;
	}
#main.n-series .table-ptn2 th, .table-ptn2 td {
	border-right: 1px solid #e3e3e3;
	padding: 10px;
	}
#main.n-series .table-ptn2 th, .table-ptn2 .even {
	background: url("../images/service_table_th1_bg.gif") repeat-x scroll 0 100% #f2f2f2;
	}
#main.n-series .table-ptn2 td {
	background: url("../images/service_table_td_bg.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
	}
#main.n-series .table-ptn2 .price {
	background: url("../images/service_table_th2_bg.gif") repeat-x scroll 0 100% #e7e7e7;
	}
#main.n-series .tbl-price td {
	text-align: right;
	}
#main.n-series .dash th, .dash td {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px dashed #e3e3e3;
	}
#main.n-series .dash th {
	background-color: #f2f2f2;
	}
#main.n-series .tbl-02 {
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
	width: 100%;
	}
#main.n-series .tbl-02 caption, .tbl-02 th, .tbl-02 td {
	font-size: 90%;
	padding: 3px 5px;
	}
#main.n-series .tbl-02 th {
	border-bottom: 1px solid #ccc;
	}
#main.n-series .tbl-02 td {
	border-bottom: 1px dotted #ccc;
	}
#main.n-series .tbl-rel {
	width: 100%;
	}
#main.n-series .tbl-rel th, .tbl-rel td {
	font-size: 90%;
	padding: 3px 5px;
	}
#main.n-series .tbl-rel thead .col1, .tbl-rel thead .col2, .tbl-rel thead .col3 {
	border-bottom: 1px solid #ccc;
	border-top: 2px solid #ccc;
	}
#main.n-series .tbl-rel td {
	border-bottom: 1px dotted #ccc;
	}
#main.n-series .tbl-rel .last .col1, .tbl-rel .last .col2, .tbl-rel .last .col3 {
	border-bottom: 2px solid #ccc;
	}
#main.n-series .tbl-simp-01, .tbl-simp-02 {
	width: 100%;
	}
#main.n-series .tbl-simp-01 th, .tbl-simp-01 td, .tbl-simp-02 th, .tbl-simp-02 td {
	padding: 5px 10px;
	vertical-align: top;
	}
#main.n-series .tbl-simp-01 thead {
	background-color: #e3e3e3;
	}
#main.n-series .tbl-simp-01 thead th {
	border-top: 2px solid #d3d3d3;
	text-align: center;
	}
#main.n-series .tbl-simp-01 tbody th {
	border-top: 1px solid #e3e3e3;
	font-weight: normal;
	}
#main.n-series .tbl-simp-01 thead th h5 {
	font-weight: bold;
	text-align: left;
	}
#main.n-series .tbl-simp-01 tbody td {
	border-top: 1px solid #e3e3e3;
	text-align: right;
	}
#main.n-series .tbl-simp-01 tfoot {
	background-color: #eee;
	}
#main.n-series .tbl-simp-01 tfoot th, .tbl-simp-01 tfoot td {
	border-bottom: 2px solid #d3d3d3;
	border-top: 1px solid #e3e3e3;
	font-weight: bold;
	vertical-align: baseline;
	}
#main.n-series .tbl-simp-01 tfoot td {
	text-align: right;
	}
#main.n-series .tbl-simp-01 tfoot td span {
	font-size: 135%;
	margin-right: 0.2em;
	}
#main.n-series .tbl-simp-02-box {
	border-bottom: 1px solid #ccc;
	border-top: 2px solid #ccc;
	}
#main.n-series .tbl-simp-02 th {
	background-color: #e3e3e3;
	border-top: 1px solid #e3e3e3;
	text-align: right;
	}
#main.n-series .tbl-simp-02 td {
	border-bottom: 1px solid #e3e3e3;
	text-align: right;
	}
#main.n-series .tbl-simp-02 tbody th {
	font-weight: normal;
	}
#main.n-series .tbl-simp-02 tbody th h5 {
	font-weight: bold;
	text-align: left;
	}
#main.n-series .tbl-simp-02 tfoot th, .tbl-simp-02 tfoot td {
	border-bottom: 1px solid #ccc;
	vertical-align: baseline;
	}
#main.n-series .tbl-simp-02 tfoot td {
	background-color: #eee;
	font-weight: bold;
	}
#main.n-series .tbl-simp-02 tfoot td span {
	font-size: 135%;
	margin-right: 0.2em;
}
#main.n-series ul.list-a02 a{
	font-size:0.9rem;
}
#main.n-series ul.list-a02{
	border:none;
	width: 775px;
	margin:15px auto 0;
}
#main.n-series ul.list-a02 #a1,
#main.n-series ul.list-a02 #a2,
#main.n-series ul.list-a02 #a3,
#main.n-series ul.list-a02 #a4,
#main.n-series ul.list-a02 #a5,
#main.n-series ul.list-a02 #a6,{
  margin-top: -10px; /* 固定ナビの高さ分のネガティブマージン */
  padding-top: 10px; /* 打ち消し用のパディング */
}

#main.n-series ul.list-a02 li {
	list-style:none;
  text-indent: -3em;
  padding-left: 3em;
}
#main.n-series .list-a02 {
    text-indent: -0.7em;
}

#main.n-series .list-a02 span {
    color: #666;
    display: block;
    float: left;
    min-width: 3em;
}
#main.n-series .pop-content div.section2,#main.n-series .pop-content div.section3,#main.n-series .pop-content div.section4{
	padding-top:20px;
	margin-bottom:10px;
}
#main.n-series ul.list-d01 li {
  text-indent: -1em;
  padding-left: 1em;
}
#main.n-series .box-p02{
	padding:5px;
	background-color:#EEEEEE;
}

#main.n-series .box-p02 ul{
	margin:2px 0 2px 12px;
}
#main.n-series #n-contents a{
	background:url("../common/img/icon01.gif") left center no-repeat;
	padding-left: 13px;}
#main.n-series #n-contents a.blank{
   background-image: url("../img/icon02.png"),url("../common/img/icon01.gif") ;
   background-position:right 2px center,left center;
   background-repeat: no-repeat,no-repeat;
    padding-right: 16px;
	 padding-left: 13px;
}

#main.n-series #n-contents a.blank2{
   background-image: url("../img/icon02.png");
   background-position:right 2px center;
   background-repeat: no-repeat;
    padding-right: 16px;
	 padding-left: 0px;
}
#main.n-series #n-contents a.nobg{
   	background:none;
    padding-right: 0px;
	 padding-left: 0px;
}

#main.n-series #n-contents table.tbl-01 a{
	background:none;
	padding-left:0;
}

/* ------------------------------------------------------------
201409 追加
------------------------------------------------------------ */
#main.n-series #n-contents h3 {
	clear:both;
}
#main.n-series #n-contents{
	padding-left:15px;
}
#main.n-series #n-contents div.img_r a{
	background:none;
	padding-left: 0px;}
#main.n-series #n-contents .navi_l{
	width:50%;
	float:left;
}
#main.n-series #n-contents .navi_r{
	width:50%;
	float:right;
}
#main.n-series #n-contents span.gray80{
	color:#808080;
}
#main.n-series table {
    border: 0px none;
    border-collapse: collapse;
    border-spacing: 0px;
	margin-bottom:30px;
}
#main.n-series .tbl-01 {
    width: 100%;
    border-width: 1px medium medium 1px;
    border-style: solid none none solid;
    border-color: #E3E3E3;
    border-image: none;
}
#main.n-series .tbl-01 th, .tbl-01 .even, .tbl-01 tfoot td {
    background: url(../img/service/service_table_th1_bg.gif) repeat-x scroll 0px 100% #F2F2F2;
}
#main.n-series .tbl-01 th, .tbl-01 td {
    padding: 10px;
	font-size:1rem;
	line-height:1.5rem;
}
#main.n-series th, td, caption {
    padding: 0px;
    text-align: left;
    word-break: normal;
}
#main.n-series .tbl-01 td {
    background: url(../img/service/service_table_td_bg.gif) repeat-x scroll 0px 100% transparent;
	padding:10px;
	text-align:left;

}
#main.n-series .link-arr-01{
	padding-left:43px;
	margin:0;
}
#main.n-series .box_bg{
	background-color:#EEE;
}
#main.n-series .box_bg ul{
	padding:10px;
}
#main.n-series .img_r {
    display: block;
    margin: 0px 0px 1em 1em;
    float: right;
}
#main.n-series #read{
	margin-bottom:30px;
	clear:both;
}
#main.n-series .list_text{
	padding-left:15px;
}
#main.n-series .tbl-01 th, .tbl-01 td {
    padding: 10px;
    border-right: 1px solid #E3E3E3;
}
#main.n-series .tx_c {
    text-align: center !important;
}
#main.n-series .img_c{
	width:980px;
}
#main.n-series .img_c img{
	margin:0 auto;
}

#main.n-series .img_basic{
	text-align:center;
	margin-top:-20px;
}
#main.n-series .img_basic img{
	display:inline;
	width:auto;
	margin:5px;
}
.function strong, .basic strong, .network strong, .security strong, .etc strong, .other strong{
	font-size:1rem;
}
/*リストタグの設定*/

#main.n-series .lists{
	text-indent:-1em;
	padding-left:1em;
}
#main.n-series .lists2{
	text-indent:-2em;
	padding-left:2em;
}#main.n-series .lists2 span{
	padding-right:5px;
}
#main.n-series .lists3{
	text-indent:-3.5em;
	padding-left:3.5em;
}
#main.n-series .lists li a{
	padding-left:1em;
}


#main.n-series .box_line{
	margin:1em;
	padding:1em;
	border:1px solid #393939;
}
#main.n-series .box_line p{
	padding:0px;
	margin:0px;
}
#main.n-series .chart{
	width:635px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;

}
#main.n-series .chart img{
	display:block;
	float:left;
}
#main.n-series .chart:after{
	content:"";
	display:table;
}
#main.n-series .chart:after{
	clear:both;
}
#main.n-series .chart{
	zoom:1;
}


/*ここから下に記述してください。*/
#main.n-series .lay-top-01 {
    margin-top: 5px !important;
	padding-top:40px !important;
	font-size:12px;
}
#main.n-series .lay-top-01:last-child{
	padding-bottom:40px !important;
}
#main.n-series .cap4 {
    font-weight: bold !important;
	margin:0;
	padding:0;
}
#main.n-series .box-l01 {
    border: 1px dotted #333;
	padding:10px;
}
#main.n-series .cd-01 {
    display: block;
    min-height: 3em;
    padding: 5px 5px 30px;
    max-width: 980px;
    overflow: auto;
    white-space: nowrap;
    border: 1px solid #CCC;
    background-color: #F6F6F6;
}
#main.n-series .img_l{
	margin:0 0 150px 160px;
	clear:both;
}
#main.n-series .img_l img{
	float:left;
}
#main.n-series .can{
	margin-bottom:30px !important;
}
/*ここから下に記述してください。*/
.engineer #main.n-series li.blanklink,.other #main.n-series li.blanklink{
	padding-left: 13px;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
.engineer #main.n-series li.blanklink a,.other #main.n-series li.blanklink a{
	background: url(../common/img/icon02.png) no-repeat right center;
    padding-right: 13px;
	padding-left:0;
}
.engineer font.underline{
	text-decoration: underline;
}
.engineer .fcolorccc{
	color:#CCC;
}
.engineer .linkicon1 a{
	padding-left: 13px;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
.other .fcolorffc{
	color:#FF0000;
}
.other .linkicon1 a{
	padding-left: 13px;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
.other #main.n-series ul.list-n01 {
    list-style: decimal outside none;
	margin-left:30px;
}
.other ol.list-n02 li{
	padding-left:20px;
}
.other ol.list-n02 .num01 {
    background: url(../img/service/li_num_01.gif) no-repeat left center;
}
.other ol.list-n02 .num02 {
    background: url(../img/service/li_num_02.gif) no-repeat 0 0;
}
.other ol.list-n02 .num03 {
    background: url(../img/service/li_num_03.gif) no-repeat 0 0;
}
.other #main .section.flow-02 {
    background: url(../img/service/flow_bg.gif) repeat-y 0 0 ;
    margin: 0 auto 50px;
    width: 745px;
	padding-top:0;
	height: 1063px;
}
.other .section.flow-02 .step{
    background: url(../img/service/flow_arr.gif) no-repeat center bottom ;
    float: left;
    padding-bottom: 40px;
    width: 200px;
}
.other  .section.flow-02 .txt{
    float: left;
    width: 545px;
}
.other .section-num.n01 {
    background: url(../img/service/num_sq_01.gif) no-repeat  0 0 ;
}
.other .section-num.n02 {
     background: url(../img/service/num_sq_02.gif) no-repeat  0 0 ;
}
.other .section-num.n03 {
    background: url(../img/service/num_sq_03.gif) no-repeat  0 0 ;
}
.other .section-num {
    min-height: 20px;
    padding: 3px 0 0 28px;
}
.other #main .flow-02 .pgh{
	float:left;
	margin:0;
}
.other h5.pgh-01{
	margin-bottom: 1em !important;
}
.other #main.n-series .nav-foot{
	clear:both;
}
.other .mb20{ 
	margin-bottom:20px;
}
.other #main.n-series .lists,.engineer  #main.n-series .lists{
    padding-left: 1em;
    text-indent: -1em;
}
.engineer #main.n-series ul.lists li.blanklink,.other #main.n-series ul.lists li.blanklink{
	padding-left: 23px;
	background: url(../common/img/icon01.gif) no-repeat left center;
}
.engineer #main.n-series ul.lists a.linkicon1,.other #main.n-series ul.lists a.linkicon1{
   background: url(../common/img/icon01.gif) no-repeat left center;
    padding-left: 13px;
}
/*                9/26日追加　　　　　　*/
#main.n-series .no_icon{
	padding:0 !important;
	background:none !important;
}
#main.n-series .step_side{
	margin-left:10px;
	padding:0 5px;
	color:#FFF;
	background-color:#009BE8;
	font-weight:100;
	line-height:10px;
	 font-size: 0.8rem;
	 vertical-align: 2px;
}
#main.n-series .step_side2{
	margin-left:10px;
	padding:0 4px;
	color:#009BE8;
	border:2px solid #009BE8;
	font-weight:100;
	line-height:10px;
	 font-size: 0.8rem;
	 vertical-align:  2px;
}

/*                 10/08追加               */
.no_style{
	font-size:14px !important;
	padding-bottom:20px;
	text-align:left !important;
}

/*10/10　追加*/
#n-contents .nunber1 ul.lists,
#n-contents .nunber2 ul.lists,
#n-contents .nunber3 ul.lists,
#n-contents .nunber4 ul.lists,
#n-contents .nunber5 ul.lists,
#n-contents .nunber6 ul.lists,
#n-contents .nunber7 ul.lists,
#n-contents .nunber8 ul.lists,
#n-contents .nunber9 ul.lists{
	margin:5px 0 10px;
	text-indent:-2em;

}
#n-contents .nunber1 span,
#n-contents .nunber2 span,
#n-contents .nunber3 span,
#n-contents .nunber4 span,
#n-contents .nunber5 span,
#n-contents .nunber6 span,
#n-contents .nunber7 span,
#n-contents .nunber8 span,
#n-contents .nunber9 span{
	font-size:1.25em;
}
#n-contents .nunber1 p,
#n-contents .nunber2 p,
#n-contents .nunber3 p,
#n-contents .nunber4 p,
#n-contents .nunber5 p,
#n-contents .nunber6 p,
#n-contents .nunber7 p,
#n-contents .nunber8 p,
#n-contents .nunber9 p{
	margin:0 0 20px 0px;

}
.nunber1{
	background:url("../img/service/num_sq_01.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}

.nunber2{
	background:url("../img/service/num_sq_02.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber3{
	background:url("../img/service/num_sq_03.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber4{
	background:url("../img/service/num_sq_04.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber5{
	background:url("../img/service/num_sq_05.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber6{
	background:url("../img/service/num_sq_06.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber7{
	background:url("../img/service/num_sq_07.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber8{
	background:url("../img/service/num_sq_08.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber9{
	background:url("../img/service/num_sq_09.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.nunber10{
	background:url("../img/service/num_sq_10.gif") no-repeat top left;
    min-height: 20px;
    padding: 0 0 0 28px;
	margin-bottom: 2em;
}


.cd-01 {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    display: block;
    max-width: 980px;
    min-height: 3em;
    overflow: auto;
    padding: 5px 5px 30px;
	font-size:1.25em;
	margin-bottom:1em;
}

.n001{
	padding: 0 0 0 22px;
	 background: url("../img/service/num_cl_01.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
}
.n001 .pgh-01{
	margin-bottom: 1em;
}

.n002{
	padding: 0 0 0 22px;
	 background: url("../img/service/num_cl_02.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
}
.n002 .pgh-01{
	margin-bottom: 1em;
}

.n003{
	padding: 0 0 0 22px;
	 background: url("../img/service/num_cl_03.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
}
.n003 .pgh-01{
	margin-bottom: 1em;
}

.n004{
	padding: 0 0 0 22px;
	 background: url("../img/service/num_cl_04.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
}
.n004 .pgh-01{
	margin-bottom: 1em;
}

.n005{
	padding: 0 0 0 22px;
	 background: url("../img/service/num_cl_05.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
}
#n-contents .nunber1 p.pgh-01,
#n-contents .nunber2 p.pgh-01,
#n-contents .nunber3 p.pgh-01,
#n-contents .nunber4 p.pgh-01,
#n-contents .nunber5 p.pgh-01,
#n-contents .nunber6 p.pgh-01,
#n-contents .nunber7 p.pgh-01,
#n-contents .nunber8 p.pgh-01,
#n-contents .nunber9 p.pgh-01{
	margin:-2px 0 5px 0;
}
span.red{
	color:#FF0000;
}
span.bl{
	color:#00a0e9;
}
.nmbt30{
	margin-top:-30px !important;
}
.pdl20{
	padding-left:20px;
}
#n-contents ul li p.bg_gray{
	display:block;
	background:#eee;
	text-indent:0;
	width:490px;
	padding:5px;
}